=== debian/changelog ===
tundeep (1.1~git20190802-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  [ Ben Wilson ]
  * Update email address
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add d/watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 13 Dec 2022 21:28:26 -0600

tundeep (1.1~git20190802-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Fix details in debian/*
  * Update packaging
  * New upstream version 1.1~git20190802

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Jul 2020 11:47:07 +0200

tundeep (1.0-1kali2) kali-dev; urgency=medium

  * Fix dependency: libpcap doesn't exist and the required dependency is
    automatically added by dh_shlibdeps

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Sep 2017 09:29:41 +0200

tundeep (1.0-1kali1) kali-dev; urgency=medium

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Thu, 24 Aug 2017 11:22:59 -0400
