=== debian/control ===
Source: tundeep
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),zlib1g-dev, libpcap-dev
Standards-Version: 4.6.1
Homepage: https://www.adampalmer.me/iodigitalsec/tundeep/
Vcs-Git: https://gitlab.com/kalilinux/packages/tundeep.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/tundeep

Package: tundeep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Layer 2 VPN/injection tool
 The tool resides [almost] entirely in user space on the victim aside from the
 pcap requirement.
