=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tundeep-$1\.tar\.gz/ \
  https://github.com/adam-palmer1/tundeep/tags .*/v?(\d\S*)\.tar\.gz
